<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1gae7dcc47d4d611d3511c279de6992647a" kind="define" prot="public" static="no">
        <name>CYBSP_LED8</name>
        <initializer>(P1_5)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="105" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="105" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gad0f804ddeb67eb76f649fcdcb633e9c7" kind="define" prot="public" static="no">
        <name>CYBSP_LED9</name>
        <initializer>(P11_0)</initializer>
        <briefdescription>
<para>LED 9; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="109" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="109" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gae7dcc47d4d611d3511c279de6992647a">CYBSP_LED8</ref>)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="114" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="114" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED2</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gad0f804ddeb67eb76f649fcdcb633e9c7">CYBSP_LED9</ref>)</initializer>
        <briefdescription>
<para>LED 9; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="118" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="118" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" bodystart="122" column="9" file="bsp/boards/psoc6/CYW9P62S1-43012EVB-01/cybsp_types.h" line="122" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>